<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="0430f556-1cd2-4407-a339-b6d3eedce11c" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="MavenImportPreferences">
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="importAutomatically" value="true" />
        <option name="vmOptionsForImporter" value="-Xmx768m" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="ProjectId" id="1dg4fW2NkgbmQnaobUEjvkktiF9" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="last_directory_selection" value="$PROJECT_DIR$/src/main/java" />
    <property name="settings.editor.selected.configurable" value="reference.settings.project.maven.importing" />
  </component>
  <component name="RecentsManager">
    <key name="CreateClassDialog.RecentsKey">
      <recent name="br.com.calculadora" />
    </key>
  </component>
  <component name="RunManager" selected="JUnit.CalculadoraTest.testaMultiplicacaoDeDoisNumerosFlutuantes">
    <configuration name="CalculadoraTest.testaDivisaoDeDoisNumerosFlutuantes" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="calculadora" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.com.calculadora.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.com.calculadora" />
      <option name="MAIN_CLASS_NAME" value="br.com.calculadora.CalculadoraTest" />
      <option name="METHOD_NAME" value="testaDivisaoDeDoisNumerosFlutuantes" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="CalculadoraTest.testaDivisaoDeDoisNumerosInteiros" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="calculadora" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.com.calculadora.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.com.calculadora" />
      <option name="MAIN_CLASS_NAME" value="br.com.calculadora.CalculadoraTest" />
      <option name="METHOD_NAME" value="testaDivisaoDeDoisNumerosInteiros" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="CalculadoraTest.testaDivisaoDeDoisNumerosNegativos" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="calculadora" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.com.calculadora.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.com.calculadora" />
      <option name="MAIN_CLASS_NAME" value="br.com.calculadora.CalculadoraTest" />
      <option name="METHOD_NAME" value="testaDivisaoDeDoisNumerosNegativos" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="CalculadoraTest.testaMultiplicacaoDeDoisNumerosFlutuantes" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="calculadora" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.com.calculadora.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.com.calculadora" />
      <option name="MAIN_CLASS_NAME" value="br.com.calculadora.CalculadoraTest" />
      <option name="METHOD_NAME" value="testaMultiplicacaoDeDoisNumerosFlutuantes" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="CalculadoraTest.testaMultiplicacaoDeDoisNumerosNegativos" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <module name="calculadora" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="br.com.calculadora.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="PACKAGE_NAME" value="br.com.calculadora" />
      <option name="MAIN_CLASS_NAME" value="br.com.calculadora.CalculadoraTest" />
      <option name="METHOD_NAME" value="testaMultiplicacaoDeDoisNumerosNegativos" />
      <option name="TEST_OBJECT" value="method" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="JUnit.CalculadoraTest.testaMultiplicacaoDeDoisNumerosFlutuantes" />
        <item itemvalue="JUnit.CalculadoraTest.testaDivisaoDeDoisNumerosInteiros" />
        <item itemvalue="JUnit.CalculadoraTest.testaDivisaoDeDoisNumerosFlutuantes" />
        <item itemvalue="JUnit.CalculadoraTest.testaDivisaoDeDoisNumerosNegativos" />
        <item itemvalue="JUnit.CalculadoraTest.testaMultiplicacaoDeDoisNumerosNegativos" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="0430f556-1cd2-4407-a339-b6d3eedce11c" name="Default Changelist" comment="" />
      <created>1592833505984</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1592833505984</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="416" y="146" width="524" height="510" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog" timestamp="1592834868261">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="416" y="146" width="524" height="510" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog/0.27.1366.741/1366.0.1360.768@0.27.1366.741" timestamp="1592834868261" />
    <state width="1320" height="172" key="GridCell.Tab.0.bottom" timestamp="1592844849725">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state width="1320" height="172" key="GridCell.Tab.0.bottom/0.27.1366.741/1366.0.1360.768@0.27.1366.741" timestamp="1592844849725" />
    <state width="1320" height="172" key="GridCell.Tab.0.center" timestamp="1592844849724">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state width="1320" height="172" key="GridCell.Tab.0.center/0.27.1366.741/1366.0.1360.768@0.27.1366.741" timestamp="1592844849724" />
    <state width="1320" height="172" key="GridCell.Tab.0.left" timestamp="1592844849724">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state width="1320" height="172" key="GridCell.Tab.0.left/0.27.1366.741/1366.0.1360.768@0.27.1366.741" timestamp="1592844849724" />
    <state width="1320" height="172" key="GridCell.Tab.0.right" timestamp="1592844849724">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state width="1320" height="172" key="GridCell.Tab.0.right/0.27.1366.741/1366.0.1360.768@0.27.1366.741" timestamp="1592844849724" />
    <state x="172" y="31" width="1022" height="737" key="SettingsEditor" timestamp="1592834209642">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="172" y="31" width="1022" height="737" key="SettingsEditor/0.27.1366.741/1366.0.1360.768@0.27.1366.741" timestamp="1592834209642" />
    <state x="454" y="180" width="446" height="448" key="chooseDestDirectoryDialog" timestamp="1592834889963">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="454" y="180" width="446" height="448" key="chooseDestDirectoryDialog/0.27.1366.741/1366.0.1360.768@0.27.1366.741" timestamp="1592834889963" />
    <state x="347" y="40" width="662" height="722" key="com.intellij.openapi.editor.actions.MultiplePasteAction$ClipboardContentChooser" timestamp="1592839246445">
      <screen x="0" y="27" width="1366" height="741" />
    </state>
    <state x="347" y="40" width="662" height="722" key="com.intellij.openapi.editor.actions.MultiplePasteAction$ClipboardContentChooser/0.27.1366.741/1366.0.1360.768@0.27.1366.741" timestamp="1592839246445" />
  </component>
</project>